<Properties StartupConfiguration="{17956D4F-7446-434C-8987-6B10A1FC66E8}|Default">
  <MonoDevelop.Ide.Workspace ActiveConfiguration="Debug" />
  <MultiItemStartupConfigurations />
  <MonoDevelop.Ide.DebuggingService.PinnedWatches />
  <MonoDevelop.Ide.ItemProperties.HeartTrack PreferredExecutionTarget="/Applications/Arc.app" />
  <MonoDevelop.Ide.DebuggingService.Breakpoints>
    <BreakpointStore />
  </MonoDevelop.Ide.DebuggingService.Breakpoints>
  <MonoDevelop.Ide.Workbench ActiveDocument="Models/Activity.cs">
    <Files>
      <File FileName="Resources/Shared.NavMenu.resx" />
      <File FileName="Resources/Shared.NavMenu.fr-FR.resx" />
      <File FileName="Resources/Pages.Tokens.resx" />
      <File FileName="Pages/Activities.razor" />
      <File FileName="Pages/Tokens.razor" />
      <File FileName="Models/User.cs" />
      <File FileName="Models/Activity.cs" Line="21" Column="4" />
      <File FileName="Controllers/CultureController.cs" />
      <File FileName="Pages/Tokens.razor.cs" />
      <File FileName="Properties/launchSettings.json" />
      <File FileName="wwwroot/fake-data.json" />
      <File FileName="wwwroot/fake-data-Activity.json" />
      <File FileName="Pages/Activities.razor.cs" />
      <File FileName="Program.cs" />
      <File FileName="Resources/Pages.Tokens.fr-FR.resx" />
      <File FileName="Resources/Pages.Activities.resx" />
      <File FileName="Resources/Pages.Activities.fr-FR.resx" />
      <File FileName="Shared/NavMenu.razor.cs" />
      <File FileName="Shared/NavMenu.razor" />
      <File FileName="Shared/MainLayout.razor" />
      <File FileName="_Imports.razor" />
      <File FileName="App.razor" />
      <File FileName="appsettings.json" />
    </Files>
    <Pads>
      <Pad Id="ProjectPad">
        <State name="__root__">
          <Node name="HeartTrack">
            <Node name="HeartTrack" expanded="True">
              <Node name="Models" expanded="True">
                <Node name="Activity.cs" selected="True" />
              </Node>
              <Node name="Resources" expanded="True" />
            </Node>
          </Node>
        </State>
      </Pad>
    </Pads>
  </MonoDevelop.Ide.Workbench>
</Properties>